﻿.home-banner .banner-animote.ban1{text-align: left;color:#3C3C3E;left:61%;max-width:100%;padding:0;}
.home-banner .banner-animote.ban1 .tit{color:#1287DD;font-size:80px;font-weight:var(--fontbold7);line-height: 1;letter-spacing: 2px;}
.home-banner .banner-animote.ban1 .ban1-list{margin:3% 0;}
.home-banner .banner-animote.ban1 .ban1-list .item{display:flex;justify-content: space-between;margin:15px 0;}
.home-banner .banner-animote.ban1 .ban1-list .item img{width:30px;display: flex;align-items: center;justify-content: center;}
.home-banner .banner-animote.ban1 .ban1-list .item p{width:calc(100% - 45px);font-size:24px;font-weight:var(--fontbold7);letter-spacing: 2px;line-height: 1.2;}
.home-banner .banner-animote.ban1 .ban1-list .item p span{color: #1287DD;}
.home-banner .banner-animote.ban1 .ban1-more a{display:inline-block;color:#fff;background: var(--color);padding:3px 5px;font-size:20px;transition: all .3s;}
.home-banner .banner-animote.ban1 .ban1-more a:hover{background: #1287DD;}
@media (max-width:1600px){.home-banner .banner-animote.ban1{left:58%;}
.home-banner .banner-animote.ban1 .tit{font-size:4.5vw;}
.home-banner .banner-animote.ban1 .ban1-list .item p{font-size:1.5vw}
.home-banner .banner-animote.ban1 .ban1-more a{font-size:1.2vw}}
@media (max-width:768px){.home-banner .banner-animote.ban1 .tit{font-size:35px}
.home-banner .banner-animote.ban1 .ban1-list .item p{font-size:12px}
.home-banner .banner-animote.ban1 .ban1-more{display:none}
.home-banner .banner-animote.ban1 .ban1-list .item img{width:20px;}
.home-banner .banner-animote.ban1 .ban1-list .item p{width:calc(100% - 25px)}}
@media (max-width:550px){.home-banner .banner-animote.ban1{left:53%}
.home-banner .banner-animote.ban1 .tit{font-size:20px}
.home-banner .banner-animote.ban1 .ban1-list{margin:5px 0;max-width:40%;}
.home-banner .banner-animote.ban1 .ban1-list .item p{letter-spacing: 0;font-weight: normal;}
.home-banner .banner-animote.ban1 .ban1-list .item{margin:5px 0;}}
.home-banner .banner-animote.ban2{max-width:30%;padding:0;text-align: left;transform: inherit;color:#3C3C3E;top:60%;left:64%;}
.home-banner .banner-animote.ban2 .ban2-tit{color:#0358BD;font-size:60px;font-weight:var(--fontbold7)}
.home-banner .banner-animote.ban2 .ban2-des{font-size:34px;line-height:1.2}
.home-banner .banner-animote.ban2 .ban2-more a{display:inline-block;padding:5px 15px;border-radius: 30px;color:#fff;background: #0358BD;font-weight:var(--fontbold7);transition: all .3s;font-size:20px;margin-top:20px;}
.home-banner .banner-animote.ban2 .ban2-more a:hover{background: var(--color);}
@media (max-width:1600px){.home-banner .banner-animote.ban2 .ban2-tit{font-size:3.1vw}
.home-banner .banner-animote.ban2 .ban2-des{font-size:1.8vw}
.home-banner .banner-animote.ban2 .ban2-more a{font-size:1.2vw}}
@media (max-width:768px){.home-banner .banner-animote.ban2 .ban2-tit{font-size:24px;}
.home-banner .banner-animote.ban2 .ban2-des{font-size:12px}
.home-banner .banner-animote.ban2 .ban2-more a{display:none}}
@media (max-width:768px){.home-banner .banner-animote.ban2{left:53%;max-width:43%;top:40%}
.home-banner .banner-animote.ban2 .ban2-tit{font-size:15px;}}
.home-banner .banner-animote.ban1.ban3{color:#fff}
.home-banner .banner-animote.ban1.ban3 .tit,.home-banner .banner-animote.ban1.ban3 .ban1-list .item p span{color:var(--color)}
@media (min-width:769px){.home-banner .banner-animote.ban2 .ban2-tit{font-size:3.1vw}
.home-banner .banner-animote.ban2 .ban2-des{font-size:1.7vw}}